## rust-assorted-debian-utils 0.7.0

=== debian/changelog ===
rust-assorted-debian-utils (0.7.0-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 17 Feb 2024 15:41:45 +0100
