=== debian/control ===
Source: rust-assorted-debian-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+serde-dev <!nocheck>,
 librust-hex-0.4+std-dev <!nocheck>,
 librust-rfc822-like-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-yaml-0.8+default-dev <!nocheck>,
 librust-smallvec-1+serde-dev <!nocheck>,
 librust-smallvec-1+union-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assorted-debian-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assorted-debian-utils
X-Cargo-Crate: assorted-debian-utils
Rules-Requires-Root: no

Package: librust-assorted-debian-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+serde-dev,
 librust-hex-0.4+std-dev,
 librust-rfc822-like-0.2+default-dev (>= 0.2.1-~~),
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-smallvec-1+serde-dev,
 librust-smallvec-1+union-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-assorted-debian-utils+default-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0.7.0-dev (= ${binary:Version}),
 librust-assorted-debian-utils-0.7.0+default-dev (= ${binary:Version})
Description: Collection of various utilities for Debian work - Rust source code
 Source code for Debianized Rust crate "assorted-debian-utils"
