## rust-assorted-debian-utils 0.7.1

=== debian/changelog ===
rust-assorted-debian-utils (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package assorted-debian-utils 0.7.1 from crates.io using debcargo 2.6.1
  * Stop patching serde-yaml dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 May 2024 06:07:53 +0000

rust-assorted-debian-utils (0.7.1-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.1 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Apr 2024 22:44:35 +0200
