=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-hex-0.4+std-dev <!nocheck>,
  librust-rfc822-like-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
- librust-serde-yaml-0.8+default-dev <!nocheck>,
+ librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-smallvec-1+serde-dev <!nocheck>,
  librust-smallvec-1+union-dev <!nocheck>,
  librust-thiserror-1+default-dev <!nocheck>
@@ -32,7 +32,7 @@
  librust-hex-0.4+std-dev,
  librust-rfc822-like-0.2+default-dev (>= 0.2.1-~~),
  librust-serde-1+derive-dev,
- librust-serde-yaml-0.8+default-dev,
+ librust-serde-yaml-0.9+default-dev,
  librust-smallvec-1+serde-dev,
  librust-smallvec-1+union-dev,
  librust-thiserror-1+default-dev
@@ -42,7 +42,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.0-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.0+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.7.1-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.7.1+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
