## rust-assorted-debian-utils 0.7.3

=== debian/changelog ===
rust-assorted-debian-utils (0.7.3-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Aug 2024 09:40:39 +0200

rust-assorted-debian-utils (0.7.2-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.2 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Aug 2024 22:53:30 +0200
