=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native (>= 1.60) <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+serde-dev <!nocheck>,
  librust-hex-0.4+std-dev <!nocheck>,
@@ -42,7 +42,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.1-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.1+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.7.3-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.7.3+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
