## rust-assorted-debian-utils 0.7.5

=== debian/changelog ===
rust-assorted-debian-utils (0.7.5-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.5 from crates.io using debcargo 2.7.6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Jan 2025 14:10:57 +0100
