=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-assorted-debian-utils
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -17,9 +17,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assorted-debian-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assorted-debian-utils
+Homepage: https://github.com/sebastinas/drt-tools
 X-Cargo-Crate: assorted-debian-utils
 Rules-Requires-Root: no
 
@@ -42,7 +43,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.3-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.3+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.7.5-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.7.5+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
