## rust-assorted-debian-utils 0.7.6

=== debian/changelog ===
rust-assorted-debian-utils (0.7.6-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.7.6 from crates.io using debcargo 2.7.7

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Feb 2025 19:57:25 +0100
