=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native (>= 1.70) <!nocheck>,
+ rustc:native (>= 1.84) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+serde-dev <!nocheck>,
  librust-hex-0.4+std-dev <!nocheck>,
@@ -13,7 +13,7 @@
  librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-smallvec-1+serde-dev <!nocheck>,
  librust-smallvec-1+union-dev <!nocheck>,
- librust-thiserror-1+default-dev <!nocheck>
+ librust-thiserror-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
@@ -36,14 +36,14 @@
  librust-serde-yaml-0.9+default-dev,
  librust-smallvec-1+serde-dev,
  librust-smallvec-1+union-dev,
- librust-thiserror-1+default-dev
+ librust-thiserror-2+default-dev
 Provides:
  librust-assorted-debian-utils+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.5-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.5+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.7.6-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.7.6+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
