## rust-assorted-debian-utils 0.8.0

=== debian/changelog ===
rust-assorted-debian-utils (0.8.0-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.8.0 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 May 2025 18:44:14 +0200
