=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.84) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+serde-dev <!nocheck>,
  librust-hex-0.4+std-dev <!nocheck>,
@@ -41,9 +41,9 @@
  librust-assorted-debian-utils+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.6-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.7.6+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.8-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8+default-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.0-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.0+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
