=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assorted-debian-utils 0.8.0 --all-targets --all-features
Features: test-name=rust-assorted-debian-utils:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assorted-debian-utils 0.8.0 --all-targets
Features: test-name=librust-assorted-debian-utils-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assorted-debian-utils 0.8.0 --all-targets --no-default-features
Features: test-name=librust-assorted-debian-utils-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
