## rust-assorted-debian-utils 0.8.1

=== debian/changelog ===
rust-assorted-debian-utils (0.8.1-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.8.1 from crates.io using debcargo 2.7.8

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 22:28:44 +0200
