=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.0-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.0+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.8.1-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.1+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
