## rust-assorted-debian-utils 0.8.2

=== debian/changelog ===
rust-assorted-debian-utils (0.8.2-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.8.2 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Aug 2025 20:57:38 +0200
