=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assorted-debian-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assorted-debian-utils
 Homepage: https://github.com/sebastinas/drt-tools
@@ -43,7 +43,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.1-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.1+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.8.2-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.2+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
