## rust-assorted-debian-utils 0.8.3

=== debian/changelog ===
rust-assorted-debian-utils (0.8.3-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.8.3 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Oct 2025 22:36:31 +0200
