=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assorted-debian-utils
 Homepage: https://github.com/sebastinas/drt-tools
 X-Cargo-Crate: assorted-debian-utils
-Rules-Requires-Root: no
 
 Package: librust-assorted-debian-utils-dev
 Architecture: any
@@ -43,7 +42,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.2-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.2+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.8.3-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.3+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
