=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/assorted-debian-utils
Matching-Pattern:  .*/crates/assorted-debian-utils/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/assorted-debian-utils-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
