## rust-assorted-debian-utils 0.8.4

=== debian/changelog ===
rust-assorted-debian-utils (0.8.4-1) unstable; urgency=medium

  * Package assorted-debian-utils 0.8.4 from crates.io using debcargo 2.7.11

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 18 Dec 2025 09:44:18 +0100
