=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
  librust-assorted-debian-utils-0+default-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8-dev (= ${binary:Version}),
  librust-assorted-debian-utils-0.8+default-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.3-dev (= ${binary:Version}),
- librust-assorted-debian-utils-0.8.3+default-dev (= ${binary:Version})
+ librust-assorted-debian-utils-0.8.4-dev (= ${binary:Version}),
+ librust-assorted-debian-utils-0.8.4+default-dev (= ${binary:Version})
 Description: Collection of various utilities for Debian work - Rust source code
  Source code for Debianized Rust crate "assorted-debian-utils"
